{% extends "base.html.j2" %}
{% block title %}Snapshot Query{% endblock %}
{% block main %}
    <h1 class="govuk-heading-xl">Snapshot Query</h1>
    <div class="govuk-body">
        This wizard will assist you in getting information about published snapshots.
    </div>
    <p class="govuk-inset-text">
        If you are processing a take down request, e.g. a notice under the Digital Millenium Copyright Act, use the
        <a href="/tkdn">takedown requests</a> wizard instead.
    </p>
    <a href="/sqr1" role="button" draggable="false" class="govuk-button govuk-button--start" data-module="govuk-button">
        Start now
        <svg class="govuk-button__start-icon" xmlns="http://www.w3.org/2000/svg" width="17.5" height="19"
             viewBox="0 0 33 40" aria-hidden="true" focusable="false">
            <path fill="currentColor" d="M0 0h13l20 20-20 20H0l20-20z"/>
        </svg>
    </a>
{% endblock %}